Issue 113948 - office crashes after resizing chart
office crashes after resizing chart
Status: VERIFIED FIXED
Product: General
Classification: Code
Component: chart
OOo 3.3 or older
All All
: P2 trivial (vote)
: ---
Assigned To: oc
issues@graphics
:
Depends on:
Blocks: 111112
  Show dependency treegraph
 
Reported: 2010-08-17 16:25 UTC by IngridvdM
Modified: 2013-02-24 21:19 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description IngridvdM 2010-08-17 16:25:44 UTC
Create a chart within an impress and add a rectangle shape into the chart.
While in chart edit mode resize the chart ole object via dragging with mouse.
Leave the edir mode and resize the chart again.
Office freezes first and then crashes.
Comment 1 thomas.benisch 2010-08-20 12:16:59 UTC
accepted
Comment 2 thomas.benisch 2010-08-20 12:28:37 UTC
fixed in CWS calc58
Comment 3 thomas.benisch 2010-08-23 12:07:49 UTC
TBE->OC: Please verify in CWS calc58.
Comment 4 oc 2010-08-25 09:11:15 UTC
verified in internal build cws_calc58